ubuntu16.04一直报g++-5-multilib找不到是怎么回事啊?

xxfaxy
  • 1.5k
E: Unable to locate package 5:g++-5-multilib
E: Couldn't find any package by regex '5:g++-5-multilib'
You will have to install the above packages yourself.

我都已经安装了包g++-5-multilib

apt-cache search multilib

里面有这个包的,安装了还是提示

回复
阅读 4.2k
撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
宣传栏